/* 
Theme Name: G'day Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: G'day theme is a child theme of Hello Elementor, created by the Excitemedia team
Author: Excitemedia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: gday-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/***
    EM Utility classes
***/
:is(h1,h2).inner-banner-text {
    font-size: 2.5rem;
}

body {
	width: 100%;
	max-width: 1920px;
	overflow-x: hidden;
	margin: 0 auto;
}

.em-center-v {
    display: flex;
}

.gday-col-reverse .elementor-container {
    flex-wrap: wrap-reverse;
 }
 
 /* Colour the gravityforms required to use the accent colour */
.gform_wrapper .gfield_required {
    color: var(--e-global-color-cba47de);
}
.pointer { 
	cursor: pointer;
}
/* Remove default gravityforms submit button border */
[type="button"], [type="submit"], button {
    border: none;
}

/***
    Search and Filter Styles
***/
.sf-input-text {
    background: var( --e-global-color-primary );
    border-radius: 20px !important;
    color: #fff;
    border: none !important;
}

.sf-input-radio {
    display: none;
}

.searchandfilter ul {
    padding: 0;
}

.sf-label-radio {
    cursor: pointer;
    font-weight: 600;
    position: relative;
}

.sf-label-radio:hover,
.sf-option-active .sf-label-radio {
    color: var(--e-global-color-cba47de);
}

.sf-option-active .sf-label-radio::before {
    content: "";
    background: #fff;
    width: 9px;
    height: 9px;
    position: absolute;
    left: -4px;
    border-radius: 50px;
    border: 3px solid;
    top: 4px;
}
.our-testimonials .elementor-testimonial__footer {
	background-image: url(library/images/five-stars.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 89px auto;
}
.our-testimonials .elementor-testimonial__name {
	padding-top: 40px;
}
.our-testimonials .swiper-pagination {
	display: none;
}
.bootstrap-touchspin .btn-default {
    font-weight: normal;
    line-height: 30px;
}
.bootstrap-touchspin .btn-default,
.bootstrap-touchspin .btn-default:hover {
    color: #6cd4ca;
    font-size: 34px !important;
}
.inventory_header table tbody > tr:nth-child(2n+1) > td,
.inventory_header table tbody > tr:nth-child(2n+1) > th,
.inventory_header table tbody tr:hover > td,
.inventory_header table tbody tr:hover > th {
    background: none;
}
#inventory_form_div table tbody td {
    border: none;
    padding: 2rem 3rem;
}
#inventory_form_div input::-webkit-placeholder {
    opacity: 1;
}
#inventory_form_div input::-moz-placeholder {
    opacity: 1;
}
#inventory_form_div input::placeholder {
    opacity: 1;
}
#inventory_form_div input:not([type="submit"]) {
    color: var(--e-global-color-e580030);
}
.elementor-default #inventory_success_div h3 {
    font-family: var(--e-global-typography-text-font-family);
    font-size: 16px !important;
    line-height: 1.5em !important;
}

@media(max-width: 767px) {
	.our-testimonials .swiper-pagination {
		display: block;
	}
	.elementor .elementor-widget-image img {
		box-shadow: none !important;
	}
}

@media(max-width: 767px) {
    #inventory_form_div table,
    #inventory_form_div table tbody,
    #inventory_form_div table tbody tr,
    #inventory_form_div table tbody td {
        display: block;
    }
    #inventory_form_div table tbody td {
        padding: 5px 15px;
        width: 100% !important;
    }
}